Minecraft Wiki
Advertisement

Documentation may be created at User:Wharege/common.css/doc.

Note: After saving, you have to bypass your browser's cache to see the changes.

Google Chrome, Firefox, Microsoft Edge, and Safari: Hold down the ⇧ Shift key and click the Reload toolbar button.
For details and instructions about other browsers, see Wikipedia:Bypass your cache.

/* Stop pre (often used for code blocks) from breaking out the page */
pre {
	overflow-x: auto
}

/* Fix editbox and summary breaking out of the page */
#wpTextbox1,
#wpSummary {
	-moz-box-sizing: border-box;
	     box-sizing: border-box;
}

/* Make the "changed since your last visit" on page history have a cyan background and darker cyan outline (basically a cyan version of the "You have new messages" box) */
.updatedmarker {
	background: #00FFFF;
	border: 1px solid #00BEFF;
	padding: 1px
}

/* Hiding Curse sidebar, footer and ad leftovers */
#curse-panel, #ft, .atflb, .btflb, .show-ads {
	display: none;
}
div#bodyContent2 {
	margin-right: 0;
	min-height: 0;
}
Advertisement